PDA

View Full Version : I need lightwave 9.0



Soth
08-10-2010, 01:15 AM
Hi,
How to get installation of LW 9? I have cd's for 8.0 and the earliest version that I can download is 9.3...

CharlieL
08-10-2010, 07:47 AM
If you have bought 9.3 from Newtek-Europe you have a download page
for the versions that you own. Do you mean you must have exactly 9.0?
As far as I remember I began with 9.3. after 8.

littlewaves
08-10-2010, 04:37 PM
they ought to make lightwave 9.0 available still in registration. they have versions 9.3, 9.3.1, 9.5 and of course 9.6 available when I log in.

As I think has been pointed out recently in discussion of character animation 9.0 under certain circumstances was much more responsive than the later releases in the 9.x cycle.

So being able to work in 9.0 and then render in 9.6 would have benefits

Silkrooster
08-10-2010, 11:12 PM
Hi,
How to get installation of LW 9? I have cd's for 8.0 and the earliest version that I can download is 9.3...

Out of curiosity, do you mind me asking whats better in version 9.0? or is it a plug in issue?

ericsmith
08-11-2010, 09:36 AM
Interaction speed with rigged characters is about twice as fast in 9.0 over all subsequent releases.

Eric

geo_n
08-12-2010, 09:15 AM
Hmm.. I got lw 9.0 win 32 and maestro is getting
Could not create data object for maestro2- controller plugin.

ericsmith
08-12-2010, 09:20 AM
That's an odd error message. It makes me think the LW install went wrong somehow, like there's some resource missing.

Eric